Frage von ipaduser15, 47

Buildcraft auch für 1.8.9?

Hallo! Meine Frage wäre: Gibt es den Mod Buildcraft auch für die Version 1.8.9? Ich habe MultiMC auf dem Mac und dort habe ich den Mod nur für 1.7.2 gefunden. (Hat leider nicht geklappt) Wenn ihr wisst, warum es nicht funktioniert oder ob es Buildcraft auch für die 1.8.9 gibt, schreibt es mir bitte.

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von DasPigi, 33

1.8.9 noch nicht aber für die 1.8

Kommentar von ipaduser15 ,

Ah danke! die version werde ich mir holen :)

Kommentar von ipaduser15 ,

wo bekomme ich diese version denn?

Kommentar von DasPigi ,

Im Internet

Kommentar von ipaduser15 ,

Echt?????

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten